## python-lepl 5.1.1

=== debian/changelog ===
python-lepl (5.1.1-1) unstable; urgency=low

  * Initial release (Closes: #671933)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 06 May 2011 12:20:22 +0200
