## python-lepl 5.1.3

=== debian/changelog ===
python-lepl (5.1.3-2) unstable; urgency=low

  * New maintainer (Closes: #706288)
  * Bump Standards-Version to 3.9.4 
  * Change debhelper version to >=9
  * Remove lintian-overrides

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Tue, 15 Oct 2013 18:53:45 +0300

python-lepl (5.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 16 Aug 2012 07:36:44 +0200
