=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-lepl
 Section: python
 Priority: optional
-Maintainer: Cajus Pollmeier <cajus@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
+Build-Depends: debhelper (>= 9),
                python (>= 2.6.6-3~),
                python-setuptools,
                python3-all,
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.acooke.org/lepl/
 
 Package: python-lepl
@@ -25,7 +25,7 @@
 Package: python3-lepl
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: recursive descent parser library
+Description: recursive descent parser library (Python 3)
  A recursive descent parser for Python 2.6+ (including 3!). Lepl is powerful,
  simple to use, and easy to extend: grammars are written directly as Python
  code, using a syntax similar to BNF; new matchers can be simple functions.
